[ACTION REQUIRED] FTBFS Packages in rawhide (2015-07-22)

opensource at till.name opensource at till.name
Wed Jul 22 19:43:20 UTC 2015


The following packages did not build for two releases and will be
retired before the Alpha Freeze, unless someone takes care of them. If you know
for sure that the package should be retired, please do so now with a proper
reason:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

According to https://fedoraproject.org/wiki/Schedule Alpha Freeze will occur on
2015-07-28.

             Package                    (co)maintainers       Status Change 
===========================================================================
UpTools                             sebelk                    62 weeks ago  
akka                                willb, java-sig           62 weeks ago  
apt-maven-plugin                    goldmann                  62 weeks ago  
bcfg2                               fab, solj, zultron        62 weeks ago  
clean                               puiterwijk, pwouters      62 weeks ago  
clojure-compat                      kushal, gil, salimma      62 weeks ago  
clojure-contrib                     salimma                   62 weeks ago  
clojure-maven-plugin                salimma, gil              62 weeks ago  
clucy                               salimma                   62 weeks ago  
cpm                                 mmahut                    62 weeks ago  
emacs-common-ess                    alexlan                   62 weeks ago  
epris                               rtnpro                    62 weeks ago  
esc                                 jmagne                    62 weeks ago  
gdmap                               mebourne                  62 weeks ago  
honeyd                              pvrabec                   62 weeks ago  
ironjacamar                         ricardo, goldmann         62 weeks ago  
jabref                              mef, tomspur              62 weeks ago  
jgroups212                          orphan                    6 weeks ago   
lancet                              kushal                    62 weeks ago  
libigtl                             mrceresa, peter           62 weeks ago  
mdsplib                             thias                     62 weeks ago  
mojarra                             goldmann                  22 weeks ago  
mule                                orphan, tspauld98         6 weeks ago   
nurbs++                             mycae                     62 weeks ago  
opengrok                            lkundrak                  62 weeks ago  
openuniverse                        mmahut, astronomy-sig     62 weeks ago  
pfHandle                            redragon                  62 weeks ago  
prelink                             jakub, mjw                62 weeks ago  
prover9                             tcolles, dwheeler         62 weeks ago  
publican-redhat                     rlandmann                 62 weeks ago  
python-sprox                        lmacken                   62 weeks ago  
python-umemcache                    yograterol                62 weeks ago  
qtdbf                               tieugene                  62 weeks ago  
quarry                              salimma                   62 weeks ago  
robert-hooke                        salimma                   62 weeks ago  
rubygem-activerecord-nulldb-        ktdreyer                  62 weeks ago  
adapter                                                                     
rubygem-git-up                      jvcelak                   62 weeks ago  
rubygem-icalendar                   tremble                   62 weeks ago  
scala-stm                           willb                     62 weeks ago  
scalacheck                          willb                     62 weeks ago  
shrinkwrap-resolver                 goldmann, gil, mizdebsk   62 weeks ago  
spark                               willb                     62 weeks ago  
typesafe-config                     willb, gil                62 weeks ago  
xmms-flac                           thias                     62 weeks ago  

The following packages require above mentioned packages:
Depending on: clean (1), status change: 2014-05-14 (62 weeks ago)
	clean-extra-utils (maintained by: puiterwijk)
		clean-extra-utils-0.1-9.fc23.i686 requires clean = 2.4-16.fc21


Depending on: esc (1), status change: 2014-05-14 (62 weeks ago)
	dogtag-pki (maintained by: mharmsen, edewata, kwright, vakwetu)
		dogtag-pki-10.2.6-1.fc24.noarch requires esc = 1.1.0-24.fc21


Depending on: ironjacamar (26), status change: 2014-05-14 (62 weeks ago)
	narayana (maintained by: goldmann)
		narayana-5.0.0-3.fc21.src requires ironjacamar = 1.1.3-2.fc21

	wildfly (maintained by: goldmann)
		wildfly-8.1.0-3.fc22.noarch requires mvn(org.jboss.ironjacamar:ironjacamar-common-api) = 1.1.3.Final, mvn(org.jboss.ironjacamar:ironjacamar-common-impl) = 1.1.3.Final, mvn(org.jboss.ironjacamar:ironjacamar-common-spi) = 1.1.3.Final, mvn(org.jboss.ironjacamar:ironjacamar-core-api) = 1.1.3.Final, mvn(org.jboss.ironjacamar:ironjacamar-core-impl) = 1.1.3.Final, mvn(org.jboss.ironjacamar:ironjacamar-deployers-common) = 1.1.3.Final, mvn(org.jboss.ironjacamar:ironjacamar-jdbc) = 1.1.3.Final, mvn(org.jboss.ironjacamar:ironjacamar-spec-api) = 1.1.3.Final, mvn(org.jboss.ironjacamar:ironjacamar-validator) = 1.1.3.Final
		wildfly-8.1.0-3.fc22.src requires ironjacamar = 1.1.3-2.fc21

	hibernate (maintained by: gil, java-sig)
		hibernate-4.3.5-6.fc23.src requires narayana = 5.0.0-3.fc21
		hibernate-testing-4.3.5-6.fc23.noarch requires mvn(org.jboss.narayana.jta:jta) = 5.0.0.Final
		hibernate-infinispan-4.3.5-6.fc23.noarch requires mvn(org.infinispan:infinispan-core) = 6.0.2.Final

	hornetq (maintained by: goldmann)
		hornetq-2.4.1-6.fc23.i686 requires mvn(org.jboss.narayana.jta:jta) = 5.0.0.Final
		hornetq-2.4.1-6.fc23.src requires narayana = 5.0.0-3.fc21

	infinispan (maintained by: ricardo, goldmann)
		infinispan-6.0.2-5.fc21.src requires narayana = 5.0.0-3.fc21

	jberet (maintained by: goldmann)
		jberet-1.0.0-2.fc21.src requires narayana = 5.0.0-3.fc21

	eclipse-jbosstools (maintained by: galileo, goldmann, group::eclipse-sig)
		eclipse-jbosstools-4.2.2-1.fc22.src requires wildfly = 8.1.0-3.fc22
		eclipse-jbosstools-as-4.2.2-1.fc22.noarch requires wildfly = 8.1.0-3.fc22
		eclipse-jbosstools-ws-4.2.2-1.fc22.noarch requires resteasy = 3.0.6-7.fc22

	hibernate-search (maintained by: goldmann)
		hibernate-search-4.5.1-5.fc23.noarch requires mvn(org.infinispan:infinispan-lucene-directory) = 6.0.2.Final
		hibernate-search-4.5.1-5.fc23.src requires infinispan = 6.0.2-5.fc21

	jetty (maintained by: mizdebsk, group::eclipse-sig, java-sig, kdaniel, msimacek, msrb)
		jetty-9.3.0-6.fc23.src requires infinispan = 6.0.2-5.fc21
		jetty-infinispan-9.3.0-6.fc23.noarch requires mvn(org.infinispan:infinispan-core) = 6.0.2.Final

	picketbox (maintained by: ricardo, goldmann)
		picketbox-4.0.21-0.2.Beta1.fc23.noarch requires mvn(org.infinispan:infinispan-core) = 6.0.2.Final
		picketbox-4.0.21-0.2.Beta1.fc23.src requires infinispan = 6.0.2-5.fc21

	resteasy (maintained by: vakwetu, edewata, goldmann, weli)
		resteasy-3.0.6-7.fc22.src requires mvn(org.infinispan:infinispan-core) = 6.0.2.Final
		resteasy-optional-3.0.6-7.fc22.noarch requires mvn(org.infinispan:infinispan-core) = 6.0.2.Final

	hibernate-hql (maintained by: goldmann)
		hibernate-hql-1.0.0-0.4.Alpha6.fc21.noarch requires mvn(org.hibernate:hibernate-search-engine) = 4.5.1.Final
		hibernate-hql-1.0.0-0.4.Alpha6.fc21.src requires hibernate-search = 4.5.1-5.fc23

	querydsl (maintained by: gil, java-sig)
		querydsl-4.0.1-2.fc23.src requires mvn(org.hibernate:hibernate-search-orm) = 4.5.1.Final

	querydsl3 (maintained by: gil, java-sig)
		querydsl3-3.6.4-3.fc23.src requires mvn(org.hibernate:hibernate-search-orm) = 4.5.1.Final

	jamonapi (maintained by: gil)
		jamonapi-2.74-8.fc23.src requires jetty = 9.3.0-6.fc23

	jboss-negotiation (maintained by: goldmann)
		jboss-negotiation-2.2.7-1.Final.fc21.noarch requires mvn(org.picketbox:picketbox) = 4.0.20.Final
		jboss-negotiation-2.2.7-1.Final.fc21.src requires picketbox = 4.0.21-0.2.Beta1.fc23

	jbossws-cxf (maintained by: goldmann)
		jbossws-cxf-4.2.3-1.fc21.src requires picketbox = 4.0.21-0.2.Beta1.fc23

	openstack-java-sdk (maintained by: fsimonce, itamarjp)
		openstack-java-sdk-3.1.1-2.fc23.src requires resteasy = 3.0.6-7.fc22

	zanata-client (maintained by: pahuang, dchen, seanf)
		zanata-client-3.7.3-1.fc24.src requires resteasy = 3.0.6-7.fc22

	zanata-parent (maintained by: pahuang, dchen, seanf)
		zanata-parent-24-1.fc23.noarch requires resteasy = 3.0.6-7.fc22
		zanata-parent-24-1.fc23.src requires resteasy = 3.0.6-7.fc22

	springframework-data-commons (maintained by: gil, java-sig)
		springframework-data-commons-1.8.4-4.fc23.src requires mvn(com.mysema.querydsl:querydsl-core) = 3.6.4

	springframework (maintained by: msrb, gil)
		springframework-3.2.14-2.fc23.src requires mvn(com.jamonapi:jamon) = 2.74

	wise (maintained by: galileo, java-sig)
		wise-2.0.3-4.fc21.src requires mvn(org.jboss.ws.cxf:jbossws-cxf-client) = 4.2.3.Final
		wise-core-cxf-2.0.3-4.fc21.noarch requires mvn(org.jboss.ws.cxf:jbossws-cxf-client) = 4.2.3.Final

	zanata-api (maintained by: pahuang, dchen, seanf)
		zanata-api-3.7.3-1.fc23.src requires zanata-parent = 24-1.fc23

	zanata-common (maintained by: pahuang, dchen, seanf)
		zanata-common-3.7.2-1.fc23.src requires zanata-parent = 24-1.fc23

	springframework-data-mongodb (maintained by: gil, java-sig)
		springframework-data-mongodb-1.5.2-1.fc23.noarch requires mvn(org.springframework.data:spring-data-commons) = 1.8.4.RELEASE
		springframework-data-mongodb-1.5.2-1.fc23.src requires mvn(org.springframework.data:spring-data-commons) = 1.8.4.RELEASE


Depending on: jgroups212 (1), status change: 2015-06-09 (6 weeks ago)
	ha-jdbc (maintained by: orphan)
		ha-jdbc-2.0.16-0.9.rc1.fc23.noarch requires mvn(org.jgroups212:jgroups) = 2.12.3.Final
		ha-jdbc-2.0.16-0.9.rc1.fc23.src requires mvn(org.jgroups212:jgroups) = 2.12.3.Final


Depending on: mojarra (62), status change: 2015-02-12 (22 weeks ago)
	jboss-jsf-2.2-api (maintained by: goldmann)
		jboss-jsf-2.2-api-2.2.0-4.fc21.src requires mojarra = 2.1.7-8.fc20

	deltaspike (maintained by: gil, java-sig)
		deltaspike-1.2.1-3.fc23.src requires mvn(org.jboss.spec.javax.faces:jboss-jsf-api_2.2_spec) = 2.2.0
		deltaspike-jsf-module-1.2.1-3.fc23.noarch requires mvn(org.jboss.spec.javax.faces:jboss-jsf-api_2.2_spec) = 2.2.0
		deltaspike-test-utils-1.2.1-3.fc23.noarch requires mvn(org.jboss.arquillian.container:arquillian-container-test-spi) = 1.0.3.Final

	struts (maintained by: gil)
		struts-1.3.10-15.fc23.src requires mvn(org.jboss.spec.javax.faces:jboss-jsf-api_2.2_spec) = 2.2.0

	weld-core (maintained by: goldmann)
		weld-core-2.2.6-4.fc23.src requires mvn(org.jboss.spec.javax.faces:jboss-jsf-api_2.2_spec) = 2.2.0

	springframework (maintained by: msrb, gil)
		springframework-struts-3.2.14-2.fc23.noarch requires mvn(org.apache.struts:struts-core) = 1.3.10, mvn(org.apache.struts:struts-extras) = 1.3.10, mvn(org.apache.struts:struts-tiles) = 1.3.10

	sslext (maintained by: gil, java-sig)
		sslext-1.2-8.fc23.noarch requires mvn(org.apache.struts:struts-core) = 1.3.10, mvn(org.apache.struts:struts-taglib) = 1.3.10, mvn(org.apache.struts:struts-tiles) = 1.3.10
		sslext-1.2-8.fc23.src requires struts = 1.3.10-15.fc23

	velocity-tools (maintained by: gil, java-sig)
		velocity-tools-2.0-12.fc23.noarch requires mvn(org.apache.struts:struts-core) = 1.3.10, mvn(org.apache.struts:struts-taglib) = 1.3.10, mvn(org.apache.struts:struts-tiles) = 1.3.10
		velocity-tools-2.0-12.fc23.src requires mvn(org.apache.struts:struts-core) = 1.3.10, mvn(org.apache.struts:struts-taglib) = 1.3.10, mvn(org.apache.struts:struts-tiles) = 1.3.10

	arquillian-core (maintained by: lgao, goldmann)
		arquillian-core-1.0.3-4.fc21.src requires weld-core = 2.2.6-4.fc23

	jersey (maintained by: gil, java-sig)
		jersey-2.18-3.fc23.noarch requires mvn(org.jboss.weld.se:weld-se-core) = 2.2.6.Final
		jersey-2.18-3.fc23.src requires mvn(org.jboss.weld.se:weld-se-core) = 2.2.6.Final

	jersey1 (maintained by: gil, java-sig)
		jersey1-1.19-4.fc23.src requires mvn(org.jboss.weld:weld-core) = 2.2.6.Final
		jersey1-contribs-1.19-4.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	jetty (maintained by: mizdebsk, group::eclipse-sig, java-sig, kdaniel, msimacek, msrb)
		jetty-cdi-9.3.0-6.fc23.noarch requires mvn(org.jboss.weld.servlet:weld-servlet-core) = 2.2.6.Final

	liquibase (maintained by: dgoodwin, awood, jmrodri)
		liquibase-3.4.0-1.fc23.noarch requires mvn(org.jboss.weld.se:weld-se) = 2.2.6.Final
		liquibase-3.4.0-1.fc23.src requires mvn(org.jboss.weld.se:weld-se) = 2.2.6.Final

	acegisecurity (maintained by: msrb, java-sig, mizdebsk, msimacek)
		acegisecurity-1.0.7-5.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		acegisecurity-1.0.7-5.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	cas-client (maintained by: gil, java-sig)
		cas-client-3.3.3-5.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	cxf (maintained by: goldmann)
		cxf-2.7.11-1.fc23.src requires springframework = 3.2.14-2.fc23
		cxf-rt-2.7.11-1.fc23.noarch requires mvn(org.opensaml:opensaml) = 2.5.3

	dozer (maintained by: gil, java-sig)
		dozer-5.5.1-2.fc23.src requires springframework = 3.2.14-2.fc23

	gemini-blueprint (maintained by: gil, java-sig)
		gemini-blueprint-1.0.2-9.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		gemini-blueprint-1.0.2-9.fc23.src requires springframework = 3.2.14-2.fc23

	jasperreports (maintained by: gil, java-sig, msrb)
		jasperreports-4.0.2-14.fc23.noarch requires springframework = 3.2.14-2.fc23
		jasperreports-4.0.2-14.fc23.src requires springframework = 3.2.14-2.fc23

	jdbi (maintained by: gil, java-sig)
		jdbi-2.59-2.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		jdbi-2.59-2.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	jenkins (maintained by: msrb, java-sig, mizdebsk)
		jenkins-1.616-7.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		jenkins-core-1.616-7.fc23.noarch requires mvn(org.acegisecurity:acegi-security) = 1.0.7, mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		jenkins-webapp-1.616-7.fc23.noarch requires acegisecurity = 1.0.7-5.fc23, springframework = 3.2.14-2.fc23

	jsonic (maintained by: gil, java-sig)
		jsonic-1.3.0-6.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	openid4java (maintained by: gil, java-sig, msrb)
		openid4java-1.0.0-1.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		openid4java-1.0.0-1.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	opensaml-java (maintained by: goldmann)
		opensaml-java-2.5.3-9.fc23.src requires springframework = 3.2.14-2.fc23

	restlet-jse (maintained by: gil, java-sig)
		restlet-jse-2.3.1-2.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		restlet-jse-2.3.1-2.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	snakeyaml (maintained by: msimacek, java-sig, jcapik, mizdebsk, mmorsi, msrb)
		snakeyaml-1.13-9.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	spring-ldap (maintained by: msrb, gil)
		spring-ldap-1.3.1-12.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		spring-ldap-1.3.1-12.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	springframework-batch (maintained by: gil, java-sig, msrb)
		springframework-batch-2.1.9-4.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		springframework-batch-2.1.9-4.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	springframework-hateoas (maintained by: gil, java-sig)
		springframework-hateoas-0.16.0-2.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		springframework-hateoas-0.16.0-2.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	springframework-security (maintained by: gil, java-sig, msrb)
		springframework-security-3.2.7-1.fc24.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		springframework-security-3.2.7-1.fc24.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	springframework-ws (maintained by: gil, java-sig)
		springframework-ws-2.1.2-2.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		springframework-ws-2.1.2-2.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	thredds (maintained by: gil, java-sig)
		thredds-4.6.2-1.fc24.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		thredds-tdcommon-4.6.2-1.fc24.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		thredds-tdm-4.6.2-1.fc24.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	xbean (maintained by: mizdebsk, java-sig, kdaniel, msimacek, msrb)
		xbean-4.3-1.fc23.src requires springframework = 3.2.14-2.fc23

	solr (maintained by: gil, java-sig)
		solr-4.10.4-1.fc23.noarch requires mvn(org.apache.velocity:velocity-tools) = 2.0
		solr-4.10.4-1.fc23.src requires mvn(org.apache.velocity:velocity-tools) = 2.0

	tiles (maintained by: gil, java-sig)
		tiles-2.2.2-14.fc23.noarch requires mvn(org.apache.velocity:velocity-tools) = 2.0
		tiles-2.2.2-14.fc23.src requires mvn(org.apache.velocity:velocity-tools) = 2.0

	arquillian-osgi (maintained by: goldmann)
		arquillian-osgi-2.0.0-0.2.CR4.fc21.noarch requires mvn(org.jboss.arquillian.container:arquillian-container-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.container:arquillian-container-test-api) = 1.0.3.Final, mvn(org.jboss.arquillian.container:arquillian-container-test-impl-base) = 1.0.3.Final, mvn(org.jboss.arquillian.container:arquillian-container-test-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.protocol:arquillian-protocol-jmx) = 1.0.3.Final, mvn(org.jboss.arquillian.test:arquillian-test-spi) = 1.0.3.Final
		arquillian-osgi-2.0.0-0.2.CR4.fc21.src requires arquillian-core = 1.0.3-4.fc21

	openwebbeans (maintained by: gil, java-sig)
		openwebbeans-1.2.0-6.fc23.src requires mvn(org.jboss.arquillian.container:arquillian-container-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.core:arquillian-core-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.junit:arquillian-junit-container) = 1.0.3.Final, mvn(org.jboss.arquillian.test:arquillian-test-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.testenricher:arquillian-testenricher-cdi) = 1.0.3.Final
		openwebbeans-arquillian-1.2.0-6.fc23.noarch requires mvn(org.jboss.arquillian.container:arquillian-container-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.test:arquillian-test-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.testenricher:arquillian-testenricher-cdi) = 1.0.3.Final

	docker-client (maintained by: jjohnstn, akurtakov, rgrunber)
		docker-client-3.0.0-1.fc23.noarch requires mvn(org.glassfish.jersey.connectors:jersey-apache-connector) = 2.18, mvn(org.glassfish.jersey.core:jersey-client) = 2.18, mvn(org.glassfish.jersey.media:jersey-media-json-jackson) = 2.18
		docker-client-3.0.0-1.fc23.src requires jersey = 2.18-3.fc23

	hadoop (maintained by: rrati, besser82, coolsvap, matt, moceap)
		hadoop-2.4.1-8.fc22.src requires jersey = 2.18-3.fc23, jersey-contribs

	oat (maintained by: gwei3)
		oat-1.6.0-16.fc22.src requires jersey = 2.18-3.fc23
		oat-appraiser-1.6.0-16.fc22.i686 requires jersey = 2.18-3.fc23
		oat-client-1.6.0-16.fc22.i686 requires jersey = 2.18-3.fc23

	ambari (maintained by: pmackinn, coolsvap, java-sig, moceap)
		ambari-server-1.5.1-5.fc23.noarch requires mvn(com.sun.jersey:jersey-client:1.19) = 1.19, mvn(com.sun.jersey:jersey-json:1.19) = 1.19, mvn(com.sun.jersey:jersey-server:1.19) = 1.19
		ambari-views-1.5.1-5.fc23.noarch requires mvn(com.sun.jersey:jersey-core:1.19) = 1.19

	jackson-jaxrs-providers (maintained by: gil, java-sig)
		jackson-jaxrs-providers-2.5.0-2.fc23.src requires mvn(com.sun.jersey:jersey-core:1.19) = 1.19, mvn(com.sun.jersey:jersey-server:1.19) = 1.19, mvn(com.sun.jersey:jersey-servlet:1.19) = 1.19

	metrics (maintained by: gil, java-sig)
		metrics-3.0.1-6.fc23.src requires mvn(com.sun.jersey:jersey-server:1.19) = 1.19
		metrics-jersey-3.0.1-6.fc23.noarch requires mvn(com.sun.jersey:jersey-server:1.19) = 1.19
		metrics-jdbi-3.0.1-6.fc23.noarch requires mvn(org.jdbi:jdbi) = 2.59

	jenkins-ssh-slaves-plugin (maintained by: msrb, java-sig, mizdebsk, msimacek)
		jenkins-ssh-slaves-plugin-1.9-5.fc23.src requires mvn(org.acegisecurity:acegi-security) = 1.0.7

	jenkins-sshd (maintained by: msrb, java-sig, mizdebsk, msimacek)
		jenkins-sshd-1.6-6.fc23.noarch requires mvn(org.acegisecurity:acegi-security) = 1.0.7
		jenkins-sshd-1.6-6.fc23.src requires mvn(org.acegisecurity:acegi-security) = 1.0.7

	eclipse-jbosstools (maintained by: galileo, goldmann, group::eclipse-sig)
		eclipse-jbosstools-ws-4.2.2-1.fc22.noarch requires cxf = 1:2.7.11-1.fc23

	langdetect (maintained by: gil, java-sig)
		langdetect-1.1-0.7.20120112.fc23.noarch requires mvn(net.arnx:jsonic) = 1.3.0
		langdetect-1.1-0.7.20120112.fc23.src requires mvn(net.arnx:jsonic) = 1.3.0

	jenkins-openid-plugin (maintained by: mizdebsk, java-sig, msimacek, msrb)
		jenkins-openid-plugin-2.1.1-2.fc23.noarch requires mvn(org.openid4java:openid4java) = 1.0.0
		jenkins-openid-plugin-2.1.1-2.fc23.src requires mvn(org.openid4java:openid4java) = 1.0.0

	openid4java-team (maintained by: mizdebsk, java-sig, msimacek, msrb)
		openid4java-team-1.0-1.fc23.noarch requires mvn(org.openid4java:openid4java-nodeps) = 1.0.0
		openid4java-team-1.0-1.fc23.src requires mvn(org.openid4java:openid4java-nodeps) = 1.0.0

	wss4j (maintained by: mbooth)
		wss4j-1.6.18-3.fc23.noarch requires mvn(org.opensaml:opensaml) = 2.5.3
		wss4j-1.6.18-3.fc23.src requires mvn(org.opensaml:opensaml) = 2.5.3

	eclipse-pydev (maintained by: akurtakov, group::eclipse-sig, jjohnstn, npmccallum)
		eclipse-pydev-4.2.0-2.fc24.i686 requires snakeyaml = 1.13-9.fc23
		eclipse-pydev-4.2.0-2.fc24.src requires snakeyaml = 1.13-9.fc23

	eclipse-testng (maintained by: mbooth, group::eclipse-sig)
		eclipse-testng-6.8.6-6.fc23.noarch requires snakeyaml = 1.13-9.fc23
		eclipse-testng-6.8.6-6.fc23.src requires snakeyaml = 1.13-9.fc23

	elasticsearch (maintained by: jvanek, bjensen, java-sig, pbrobinson, zbyszek)
		elasticsearch-1.6.0-1.fc23.noarch requires snakeyaml = 1.13-9.fc23

	gradle (maintained by: mizdebsk, goldmann, java-sig, madsa, msimacek, msrb)
		gradle-2.5-3.fc24.noarch requires snakeyaml = 1.13-9.fc23
		gradle-2.5-3.fc24.src requires mvn(org.yaml:snakeyaml) = 1.13

	jackson-dataformat-yaml (maintained by: gil, java-sig, mizdebsk, msimacek, msrb)
		jackson-dataformat-yaml-2.5.0-2.fc23.noarch requires mvn(org.yaml:snakeyaml) = 1.13
		jackson-dataformat-yaml-2.5.0-2.fc23.src requires mvn(org.yaml:snakeyaml) = 1.13

	jdf-stacks-client (maintained by: galileo)
		jdf-stacks-client-1.0.2-4.fc23.noarch requires mvn(org.yaml:snakeyaml) = 1.13
		jdf-stacks-client-1.0.2-4.fc23.src requires mvn(org.yaml:snakeyaml) = 1.13

	jruby (maintained by: mmorsi, goldmann, msrb, vondruch)
		jruby-1.7.20-2.fc23.noarch requires mvn(org.yaml:snakeyaml) = 1.13
		jruby-1.7.20-2.fc23.src requires mvn(org.yaml:snakeyaml) = 1.13

	jruby-maven-plugins (maintained by: msrb, java-sig, mizdebsk, msimacek)
		jruby-maven-plugins-1.0.10-4.fc23.noarch requires mvn(org.yaml:snakeyaml) = 1.13
		jruby-maven-plugins-1.0.10-4.fc23.src requires mvn(org.yaml:snakeyaml) = 1.13

	smooks (maintained by: galileo, java-sig)
		milyn-smooks-yaml-1.5.1-8.fc21.noarch requires mvn(org.yaml:snakeyaml) = 1.13
		smooks-1.5.1-8.fc21.src requires mvn(org.yaml:snakeyaml) = 1.13

	modello (maintained by: msimacek, fnasser, java-sig, mizdebsk, msrb, yyang)
		modello-1.8.3-2.fc23.noarch requires mvn(org.yaml:snakeyaml) = 1.13
		modello-1.8.3-2.fc23.src requires mvn(org.yaml:snakeyaml) = 1.13

	resteasy (maintained by: vakwetu, edewata, goldmann, weli)
		resteasy-yaml-provider-3.0.6-7.fc22.noarch requires mvn(org.yaml:snakeyaml) = 1.13

	testng (maintained by: gil, java-sig, jcapik, mizdebsk)
		testng-6.8.21-2.fc23.src requires mvn(org.yaml:snakeyaml) = 1.13

	ua-parser-java (maintained by: gil, java-sig)
		ua-parser-java-1.3.0-4.fc23.noarch requires mvn(org.yaml:snakeyaml) = 1.13
		ua-parser-java-1.3.0-4.fc23.src requires mvn(org.yaml:snakeyaml) = 1.13


Depending on: prelink (24), status change: 2014-05-14 (62 weeks ago)
	aide (maintained by: mildew)
		aide-0.15.1-10.fc23.src requires prelink = 0.5.0-1.fc20

	anyterm (maintained by: abo)
		anyterm-1.1.29-27.fc23.src requires prelink = 0.5.0-1.fc20

	elpa (maintained by: rathann)
		elpa-2015.02.002-5.fc23.src requires prelink = 0.5.0-1.fc20

	gnu-smalltalk (maintained by: s4504kr, laxathom)
		gnu-smalltalk-3.2.5-9.fc23.src requires prelink = 0.5.0-1.fc20

	gromacs (maintained by: rathann, deji)
		gromacs-5.0.5-3.fc23.src requires prelink = 0.5.0-1.fc20

	hugs98 (maintained by: petersen, haskell-sig)
		hugs98-2006.09-22.fc23.src requires prelink = 0.5.0-1.fc20

	lightning (maintained by: s4504kr, laxathom, pcpa)
		lightning-2.1.0-3.fc23.src requires prelink = 0.5.0-1.fc20

	openblas (maintained by: jussilehtola)
		openblas-0.2.14-3.fc23.src requires prelink = 0.5.0-1.fc20

	pypy (maintained by: mstuchli, tomspur)
		pypy-2.5.0-1.fc23.src requires /usr/bin/execstack

	pypy3 (maintained by: churchyard, group::python-sig, mstuchli)
		pypy3-2.4.0-2.fc23.src requires /usr/bin/execstack

	skychart (maintained by: mattia, mmahut)
		skychart-3.10-6.fc23.src requires prelink = 0.5.0-1.fc20

	transgui (maintained by: kumarpraveen)
		transgui-5.0.1-4.fc23.src requires prelink = 0.5.0-1.fc20

	wine (maintained by: awjb, besser82, mooninite, stefanlsd, yayan8)
		wine-1.7.47-1.fc23.src requires prelink = 0.5.0-1.fc20

	zfs-fuse (maintained by: limb)
		zfs-fuse-0.7.0-21.fc23.src requires prelink = 0.5.0-1.fc20

	elk (maintained by: marcindulak)
		elk-3.1.12-12.fc23.i686 requires libopenblas.so.0
		elk-mpich-3.1.12-12.fc23.i686 requires libopenblas.so.0
		elk-openmpi-3.1.12-12.fc23.i686 requires libopenblas.so.0

	gpaw (maintained by: marcindulak)
		gpaw-0.10.0.11364-13.fc23.i686 requires libopenblas.so.0
		gpaw-mpich-0.10.0.11364-13.fc23.i686 requires libopenblas.so.0
		gpaw-openmpi-0.10.0.11364-13.fc23.i686 requires libopenblas.so.0

	hpl (maintained by: jskarvad)
		hpl-mpich-2.1-11.fc23.i686 requires libopenblas.so.0
		hpl-openmpi-2.1-11.fc23.i686 requires libopenblas.so.0

	nwchem (maintained by: marcindulak)
		nwchem-mpich-6.5.26243-16.fc23.i686 requires libopenblas.so.0
		nwchem-openmpi-6.5.26243-16.fc23.i686 requires libopenblas.so.0

	sfact (maintained by: churchyard)
		sfact-0.0-7.20130128gitbc56c68.fc23.noarch requires pypy = 2.5.0-1.fc23

	skeinforge (maintained by: churchyard)
		skeinforge-12.03.14-18.fc23.noarch requires pypy = 2.5.0-1.fc23

	libguestfs (maintained by: rjones, agk, group::virtmaint-sig, mdbooth, ptoscano)
		libguestfs-zfs-1.29.50-1.fc23.i686 requires zfs-fuse = 0.7.0-21.fc23

	RepetierHost (maintained by: churchyard, elsupergomez)
		RepetierHost-0.90D-5.fc23.noarch requires skeinforge = 12.03.14-18.fc23

	guestfs-browser (maintained by: rjones)
		guestfs-browser-0.2.2-16.fc23.i686 requires libguestfs = 1:1.29.50-1.fc23, libguestfs.so.0

	nbdkit (maintained by: rjones)
		nbdkit-plugin-guestfs-1.1.10-2.fc23.i686 requires libguestfs.so.0


Depending on: python-sprox (4), status change: 2014-05-14 (62 weeks ago)
	python-catwalk (maintained by: lmacken)
		python-catwalk-2.0.2-10.fc23.noarch requires python-sprox = 0.8.3-2.fc20
		python-catwalk-2.0.2-10.fc23.src requires python-sprox = 0.8.3-2.fc20

	python-tgext-crud (maintained by: lmacken, johnp)
		python-tgext-crud-0.6.0-5.fc23.noarch requires python-sprox = 0.8.3-2.fc20

	python-tgext-admin (maintained by: lmacken)
		python-tgext-admin-0.5.4-5.fc23.noarch requires python-tgext-crud = 0.6.0-5.fc23

	python-tg-devtools (maintained by: lmacken)
		python-tg-devtools-2.3.0-0.6.fc23.noarch requires python-tgext-admin = 0.5.4-5.fc23
		python-tg-devtools-2.3.0-0.6.fc23.src requires python-tgext-admin = 0.5.4-5.fc23


Depending on: python-umemcache (1), status change: 2014-05-14 (62 weeks ago)
	python-django-memcached-pool (maintained by: yograterol)
		python-django-memcached-pool-0.4.1-5.fc23.src requires python-umemcache = 1.6.3-3.fc20


Depending on: rubygem-activerecord-nulldb-adapter (2), status change: 2014-05-14 (62 weeks ago)
	rubygem-bogus (maintained by: ktdreyer)
		rubygem-bogus-0.1.6-2.fc23.src requires rubygem(activerecord-nulldb-adapter) = 0.3.1

	rubygem-virtus (maintained by: ktdreyer)
		rubygem-virtus-1.0.5-1.fc23.src requires rubygem(bogus) = 0.1.6, rubygem(bogus) = 0.1.6-1


Depending on: scalacheck (1), status change: 2014-05-14 (62 weeks ago)
	scalaz (maintained by: willb, java-sig)
		scalaz-7.0.0-3.fc21.src requires mvn(org.scalacheck:scalacheck_2.10) = 1.11.3


Depending on: typesafe-config (53), status change: 2014-05-14 (62 weeks ago)
	mchange-commons (maintained by: mbooth)
		mchange-commons-0.2.7-1.fc21.src requires typesafe-config = 1.2.0-2.fc21

	c3p0 (maintained by: mbooth, java-sig)
		c3p0-0.9.5-0.2.pre8.fc23.noarch requires mchange-commons = 0.2.7-1.fc21, mvn(com.mchange:mchange-commons-java) = 0.2.7
		c3p0-0.9.5-0.2.pre8.fc23.src requires mchange-commons = 0.2.7-1.fc21

	datanucleus-rdbms (maintained by: pmackinn, moceap)
		datanucleus-rdbms-3.2.13-3.fc23.src requires mvn(com.mchange:c3p0) = 0.9.5

	hibernate (maintained by: gil, java-sig)
		hibernate-c3p0-4.3.5-6.fc23.noarch requires mvn(com.mchange:c3p0) = 0.9.5
		hibernate-ehcache-4.3.5-6.fc23.noarch requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7

	hibernate3 (maintained by: gil, msrb)
		hibernate3-3.6.10-17.fc23.src requires c3p0 = 0.9.5-0.2.pre8.fc23
		hibernate3-c3p0-3.6.10-17.fc23.noarch requires mvn(com.mchange:c3p0) = 0.9.5
		hibernate3-ehcache-3.6.10-17.fc23.noarch requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7

	oat (maintained by: gwei3)
		oat-appraiser-1.6.0-16.fc22.i686 requires c3p0 = 0.9.5-0.2.pre8.fc23, hibernate3 = 3.6.10-17.fc23
		oat-client-1.6.0-16.fc22.i686 requires c3p0 = 0.9.5-0.2.pre8.fc23, hibernate3 = 3.6.10-17.fc23

	quartz (maintained by: gil)
		quartz-2.2.1-4.fc23.noarch requires mvn(com.mchange:c3p0) = 0.9.5
		quartz-2.2.1-4.fc23.src requires mvn(com.mchange:c3p0) = 0.9.5

	hive (maintained by: pmackinn, coolsvap, java-sig, moceap)
		hive-0.12.0-5.fc22.noarch requires datanucleus-rdbms = 3.2.13-3.fc23, mvn(org.datanucleus:datanucleus-rdbms) = 3.2.13
		hive-0.12.0-5.fc22.src requires datanucleus-rdbms = 3.2.13-3.fc23

	ehcache-core (maintained by: gil, java-sig)
		ehcache-core-2.6.7-9.fc23.noarch requires hibernate3 = 3.6.10-17.fc23
		ehcache-core-2.6.7-9.fc23.src requires mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final

	jipijapa (maintained by: gil, java-sig)
		jipijapa-1.0.0-3.fc23.src requires hibernate3 = 3.6.10-17.fc23

	sonar (maintained by: msimacek, java-sig, mizdebsk, msrb)
		sonar-3.2-5.fc23.noarch requires mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final
		sonar-3.2-5.fc23.src requires mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final
		sonar-plugin-api-3.2-5.fc23.noarch requires mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final

	springframework (maintained by: msrb, gil)
		springframework-orm-3.2.14-2.fc23.noarch requires mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final

	ambari (maintained by: pmackinn, coolsvap, java-sig, moceap)
		ambari-server-1.5.1-5.fc23.noarch requires mvn(com.sun.jersey:jersey-client:1.19) = 1.19, mvn(com.sun.jersey:jersey-json:1.19) = 1.19, mvn(com.sun.jersey:jersey-server:1.19) = 1.19, mvn(org.apache.httpcomponents:httpclient) = 4.5, mvn(org.quartz-scheduler:quartz) = 2.2.1
		ambari-views-1.5.1-5.fc23.noarch requires mvn(com.sun.jersey:jersey-core:1.19) = 1.19

	thredds (maintained by: gil, java-sig)
		netcdf-java-4.6.2-1.fc24.noarch requires mvn(org.quartz-scheduler.internal:quartz-core) = 2.2.1
		thredds-tdcommon-4.6.2-1.fc24.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		thredds-tdm-4.6.2-1.fc24.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5, mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		thredds-dap-4.6.2-1.fc24.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		thredds-httpservices-4.6.2-1.fc24.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5

	oozie (maintained by: rrati, coolsvap, moceap)
		oozie-4.0.1-5.fc22.noarch requires mvn(org.apache.hive:hive-cli) = 0.12.0, mvn(org.apache.hive:hive-common) = 0.12.0, mvn(org.apache.hive:hive-exec) = 0.12.0, mvn(org.apache.hive:hive-metastore) = 0.12.0, mvn(org.apache.hive:hive-serde) = 0.12.0
		oozie-4.0.1-5.fc22.src requires hive = 0.12.0-5.fc22

	cxf (maintained by: goldmann)
		cxf-rt-2.7.11-1.fc23.noarch requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7
		cxf-services-2.7.11-1.fc23.noarch requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7

	httpcomponents-client (maintained by: mizdebsk, java-sig, jerboaa, kdaniel, msimacek, msrb)
		httpcomponents-client-4.5-2.fc23.src requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7

	littleproxy (maintained by: gil, java-sig)
		littleproxy-0.4-11.fc23.noarch requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7
		littleproxy-0.4-11.fc23.src requires ehcache-core = 2.6.7-9.fc23

	metrics (maintained by: gil, java-sig)
		metrics-ehcache-3.0.1-6.fc23.noarch requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7
		metrics-httpclient-3.0.1-6.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		metrics-jersey-3.0.1-6.fc23.noarch requires mvn(com.sun.jersey:jersey-server:1.19) = 1.19

	jenkins (maintained by: msrb, java-sig, mizdebsk)
		jenkins-core-1.616-7.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		jenkins-webapp-1.616-7.fc23.noarch requires springframework = 3.2.14-2.fc23

	jersey1 (maintained by: gil, java-sig)
		jersey1-contribs-1.19-4.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5, mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	eclipse-jbosstools (maintained by: galileo, goldmann, group::eclipse-sig)
		eclipse-jbosstools-ws-4.2.2-1.fc22.noarch requires cxf = 1:2.7.11-1.fc23

	aether (maintained by: mizdebsk, group::eclipse-sig, java-sig, msimacek, msrb)
		aether-1.0.2-2.fc23.src requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		aether-transport-http-1.0.2-2.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5

	cbi-plugins (maintained by: akurtakov, group::eclipse-sig, kdaniel, rgrunber)
		cbi-plugins-1.1.2-3.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5, mvn(org.apache.httpcomponents:httpmime) = 4.5

	eclipse (maintained by: akurtakov, arobinso, dbhole, ebaron, group::eclipse-sig, jerboaa, jjohnstn, kdaniel, mbooth, oliver, rgrunber)
		eclipse-4.5.0-7.fc24.src requires httpcomponents-client = 4.5-2.fc23
		eclipse-platform-4.5.0-7.fc24.i686 requires httpcomponents-client = 4.5-2.fc23

	eclipse-ecf (maintained by: akurtakov, group::eclipse-sig, kdaniel, rgrunber)
		eclipse-ecf-3.10.0-3.fc23.src requires httpcomponents-client = 4.5-2.fc23
		eclipse-ecf-core-3.10.0-3.fc23.i686 requires osgi(org.apache.httpcomponents.httpclient) = 4.5.0

	eclipse-fedorapackager (maintained by: jerboaa, arobinso, group::eclipse-sig, kdaniel, swagiaal)
		eclipse-fedorapackager-0.5.0-4.fc23.noarch requires httpcomponents-client = 4.5-2.fc23, osgi(org.apache.httpcomponents.httpmime) = 4.5.0
		eclipse-fedorapackager-0.5.0-4.fc23.src requires httpcomponents-client = 4.5-2.fc23

	eclipse-mylyn (maintained by: akurtakov, arobinso, group::eclipse-sig, jjohnstn, kdaniel, rgrunber)
		eclipse-mylyn-3.16.0-1.fc23.src requires httpcomponents-client = 4.5-2.fc23

	thrift (maintained by: willb)
		fb303-java-0.9.1-16.fc23.2.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		libthrift-java-0.9.1-16.fc23.2.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		thrift-0.9.1-16.fc23.2.src requires httpcomponents-client = 4.5-2.fc23

	findbugs-contrib (maintained by: richardfearn)
		findbugs-contrib-6.0.0-4.fc23.src requires httpcomponents-client = 4.5-2.fc23
		findbugs-contrib-samples-6.0.0-4.fc23.noarch requires httpcomponents-client = 4.5-2.fc23

	hadoop (maintained by: rrati, besser82, coolsvap, matt, moceap)
		hadoop-common-2.4.1-8.fc22.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		hadoop-mapreduce-2.4.1-8.fc22.noarch requires mvn(com.codahale.metrics:metrics-core) = 3.0.1, mvn(org.apache.httpcomponents:httpclient) = 4.5

	htmlunit (maintained by: gil)
		htmlunit-2.17-1.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5, mvn(org.apache.httpcomponents:httpmime) = 4.5
		htmlunit-2.17-1.fc23.src requires mvn(org.apache.httpcomponents:httpclient) = 4.5, mvn(org.apache.httpcomponents:httpmime) = 4.5

	java-oauth (maintained by: gil, java-sig)
		java-oauth-20100601-11.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		java-oauth-20100601-11.fc23.src requires mvn(org.apache.httpcomponents:httpclient) = 4.5

	jbosh (maintained by: gil, java-sig)
		jbosh-0.8.0-2.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		jbosh-0.8.0-2.fc23.src requires mvn(org.apache.httpcomponents:httpclient) = 4.5

	jets3t (maintained by: gil, java-sig)
		jets3t-0.9.3-2.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		jets3t-0.9.3-2.fc23.src requires httpcomponents-client = 4.5-2.fc23
		jets3t-app-0.9.3-2.fc23.noarch requires httpcomponents-client = 4.5-2.fc23

	eclipse-jgit (maintained by: mbooth, akurtakov, arobinso, caniszczyk, group::eclipse-sig, jerboaa, jjohnstn, kdaniel, rgrunber, swagiaal)
		jgit-4.0.1-4.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5

	jglobus (maintained by: ellert)
		jglobus-2.1.0-3.fc23.src requires mvn(org.apache.httpcomponents:httpclient) = 4.5

	lightcouch (maintained by: gil, java-sig)
		lightcouch-0.1.2-4.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		lightcouch-0.1.2-4.fc23.src requires mvn(org.apache.httpcomponents:httpclient) = 4.5

	lucene (maintained by: akurtakov, gil, group::eclipse-sig, hicham, java-sig, jerboaa, kdaniel, msimacek, rgrunber)
		lucene-5.2.1-3.fc23.src requires httpcomponents-client = 4.5-2.fc23
		lucene-replicator-5.2.1-3.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5

	maven (maintained by: mizdebsk, akurtakov, jamielinux, java-sig, msimacek, msrb)
		maven-3.3.3-3.fc23.noarch requires httpcomponents-client = 4.5-2.fc23
		maven-3.3.3-3.fc23.src requires httpcomponents-client = 4.5-2.fc23

	maven-doxia (maintained by: mizdebsk, akurtakov, java-sig, mef, msimacek, msrb)
		maven-doxia-1.6-3.fc23.src requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		maven-doxia-core-1.6-3.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		maven-doxia-tests-1.6-3.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5

	maven-javadoc-plugin (maintained by: mbooth, java-sig, mizdebsk)
		maven-javadoc-plugin-2.10.3-2.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		maven-javadoc-plugin-2.10.3-2.fc23.src requires httpcomponents-client = 4.5-2.fc23

	maven-wagon (maintained by: mizdebsk, akurtakov, dbhole, fnasser, java-sig, jcapik, msimacek, yyang)
		maven-wagon-2.9-4.fc23.src requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		maven-wagon-http-2.9-4.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5

	ovirt-engine-sdk-java (maintained by: jhernand)
		ovirt-engine-sdk-java-3.5.1.0-3.fc23.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		ovirt-engine-sdk-java-3.5.1.0-3.fc23.src requires httpcomponents-client = 4.5-2.fc23

	parquet (maintained by: gil, java-sig)
		parquet-tools-1.5.0-5.fc23.noarch requires httpcomponents-client = 4.5-2.fc23

	resteasy (maintained by: vakwetu, edewata, goldmann, weli)
		resteasy-core-3.0.6-7.fc22.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5
		resteasy-test-3.0.6-7.fc22.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5

	solr3 (maintained by: goldmann, gil)
		solr3-3.6.2-8.fc21.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5, mvn(org.apache.httpcomponents:httpmime) = 4.5

	thermostat (maintained by: omajid, ebaron, jerboaa)
		thermostat-1.2.4-6.fc23.i686 requires mvn(org.apache.httpcomponents:httpclient) = 4.5, mvn(org.apache.httpcomponents:httpmime) = 4.5, osgi(org.apache.httpcomponents.httpclient) = 4.5.0, osgi(org.apache.httpcomponents.httpmime) = 4.5.0
		thermostat-1.2.4-6.fc23.src requires osgi(org.apache.httpcomponents.httpclient) = 4.5.0, osgi(org.apache.httpcomponents.httpmime) = 4.5.0

	truezip (maintained by: galileo, gil)
		truezip-driver-http-7.7.5-5.fc21.noarch requires mvn(org.apache.httpcomponents:httpclient) = 4.5

	uima-addons (maintained by: gil, java-sig)
		uima-addons-2.3.1-5.fc23.src requires mvn(org.apache.httpcomponents:httpclient) = 4.5

	hbase (maintained by: rrati, coolsvap, moceap)
		hbase-0.98.3-4.fc22.noarch requires mvn(com.codahale.metrics:metrics-core) = 3.0.1
		hbase-0.98.3-4.fc22.src requires metrics = 3.0.1-6.fc23
		hbase-tests-0.98.3-4.fc22.noarch requires mvn(com.codahale.metrics:metrics-core) = 3.0.1

	pig (maintained by: pmackinn, coolsvap, java-sig, moceap)
		pig-0.13.0-1.fc21.src requires metrics = 3.0.1-6.fc23

	spymemcached (maintained by: gil, java-sig)
		spymemcached-2.11.4-3.fc23.src requires mvn(com.codahale.metrics:metrics-core) = 3.0.1


Affected (co)maintainers
abo: prelink
agk: prelink
akurtakov: mojarra, typesafe-config
alexlan: emacs-common-ess
arobinso: typesafe-config
astronomy-sig: openuniverse
awjb: prelink
awood: mojarra
besser82: prelink, mojarra, typesafe-config
bjensen: mojarra
caniszczyk: typesafe-config
churchyard: prelink
coolsvap: mojarra, typesafe-config
dbhole: typesafe-config
dchen: ironjacamar
deji: prelink
dgoodwin: mojarra
dwheeler: prover9
ebaron: typesafe-config
edewata: ironjacamar, mojarra, esc, typesafe-config
ellert: typesafe-config
elsupergomez: prelink
fab: bcfg2
fnasser: mojarra, typesafe-config
fsimonce: ironjacamar
galileo: mojarra, ironjacamar, typesafe-config
gil: clojure-maven-plugin, mojarra, typesafe-config, clojure-compat, shrinkwrap-resolver, ironjacamar
goldmann: shrinkwrap-resolver, mojarra, ironjacamar, apt-maven-plugin, typesafe-config
group::eclipse-sig: mojarra, ironjacamar, typesafe-config
group::python-sig: prelink
group::virtmaint-sig: prelink
gwei3: mojarra, typesafe-config
haskell-sig: prelink
hicham: typesafe-config
itamarjp: ironjacamar
jakub: prelink
jamielinux: typesafe-config
java-sig: scalacheck, ironjacamar, mojarra, akka, typesafe-config
jcapik: mojarra, typesafe-config
jerboaa: typesafe-config
jhernand: typesafe-config
jjohnstn: mojarra, typesafe-config
jmagne: esc
jmrodri: mojarra
johnp: python-sprox
jskarvad: prelink
jussilehtola: prelink
jvanek: mojarra
jvcelak: rubygem-git-up
kdaniel: mojarra, ironjacamar, typesafe-config
ktdreyer: rubygem-activerecord-nulldb-adapter
kumarpraveen: prelink
kushal: clojure-compat, lancet
kwright: esc
laxathom: prelink
lgao: mojarra
limb: prelink
lkundrak: opengrok
lmacken: python-sprox
madsa: mojarra
marcindulak: prelink
matt: mojarra, typesafe-config
mattia: prelink
mbooth: mojarra, typesafe-config
mdbooth: prelink
mebourne: gdmap
mef: jabref, typesafe-config
mharmsen: esc
mildew: prelink
mizdebsk: shrinkwrap-resolver, mojarra, ironjacamar, typesafe-config
mjw: prelink
mmahut: prelink, cpm, openuniverse
mmorsi: mojarra
moceap: mojarra, typesafe-config
mooninite: prelink
mrceresa: libigtl
msimacek: mojarra, ironjacamar, typesafe-config
msrb: mojarra, ironjacamar, typesafe-config
mstuchli: prelink
mycae: nurbs++
npmccallum: mojarra
oliver: typesafe-config
omajid: typesafe-config
pahuang: ironjacamar
pbrobinson: mojarra
pcpa: prelink
peter: libigtl
petersen: prelink
pmackinn: mojarra, typesafe-config
ptoscano: prelink
puiterwijk: clean
pvrabec: honeyd
pwouters: clean
rathann: prelink
redragon: pfHandle
rgrunber: mojarra, typesafe-config
ricardo: ironjacamar
richardfearn: typesafe-config
rjones: prelink
rlandmann: publican-redhat
rrati: mojarra, typesafe-config
rtnpro: epris
s4504kr: prelink
salimma: clojure-maven-plugin, quarry, clojure-contrib, robert-hooke, clojure-compat, clucy
seanf: ironjacamar
sebelk: UpTools
solj: bcfg2
stefanlsd: prelink
swagiaal: typesafe-config
tcolles: prover9
thias: mdsplib, xmms-flac
tieugene: qtdbf
tomspur: jabref, prelink
tremble: rubygem-icalendar
tspauld98: mule
vakwetu: ironjacamar, mojarra, esc, typesafe-config
vondruch: mojarra
weli: mojarra, ironjacamar, typesafe-config
willb: scalacheck, scala-stm, akka, spark, typesafe-config
yayan8: prelink
yograterol: python-umemcache
yyang: mojarra, typesafe-config
zbyszek: mojarra
zultron: bcfg2

Depending packages (rawhide) (160): RepetierHost acegisecurity aether
    aide ambari anyterm arquillian-core arquillian-osgi c3p0
    cas-client cbi-plugins clean-extra-utils cxf datanucleus-rdbms
    deltaspike docker-client dogtag-pki dozer eclipse eclipse-ecf
    eclipse-fedorapackager eclipse-jbosstools eclipse-jgit
    eclipse-mylyn eclipse-pydev eclipse-testng ehcache-core
    elasticsearch elk elpa findbugs-contrib gemini-blueprint
    gnu-smalltalk gpaw gradle gromacs guestfs-browser ha-jdbc hadoop
    hbase hibernate hibernate-hql hibernate-search hibernate3 hive
    hornetq hpl htmlunit httpcomponents-client hugs98 infinispan
    jackson-dataformat-yaml jackson-jaxrs-providers jamonapi
    jasperreports java-oauth jberet jbosh jboss-jsf-2.2-api
    jboss-negotiation jbossws-cxf jdbi jdf-stacks-client jenkins
    jenkins-openid-plugin jenkins-ssh-slaves-plugin jenkins-sshd
    jersey jersey1 jets3t jetty jglobus jipijapa jruby
    jruby-maven-plugins jsonic langdetect libguestfs lightcouch
    lightning liquibase littleproxy lucene maven maven-doxia
    maven-javadoc-plugin maven-wagon mchange-commons metrics modello
    narayana nbdkit nwchem oat oozie openblas openid4java
    openid4java-team opensaml-java openstack-java-sdk openwebbeans
    ovirt-engine-sdk-java parquet picketbox pig pypy pypy3
    python-catwalk python-django-memcached-pool python-tg-devtools
    python-tgext-admin python-tgext-crud quartz querydsl querydsl3
    resteasy restlet-jse rubygem-bogus rubygem-virtus scalaz sfact
    skeinforge skychart smooks snakeyaml solr solr3 sonar spring-ldap
    springframework springframework-batch springframework-data-commons
    springframework-data-mongodb springframework-hateoas
    springframework-security springframework-ws spymemcached sslext
    struts testng thermostat thredds thrift tiles transgui truezip
    ua-parser-java uima-addons velocity-tools weld-core wildfly wine
    wise wss4j xbean zanata-api zanata-client zanata-common
    zanata-parent zfs-fuse


FTBFS (rawhide) (44): UpTools akka apt-maven-plugin bcfg2 clean
    clojure-compat clojure-contrib clojure-maven-plugin clucy cpm
    emacs-common-ess epris esc gdmap honeyd ironjacamar jabref
    jgroups212 lancet libigtl mdsplib mojarra mule nurbs++ opengrok
    openuniverse pfHandle prelink prover9 publican-redhat python-sprox
    python-umemcache qtdbf quarry robert-hooke
    rubygem-activerecord-nulldb-adapter rubygem-git-up
    rubygem-icalendar scala-stm scalacheck shrinkwrap-resolver spark
    typesafe-config xmms-flac


FTBFS (rawhide) (depended on) (11): clean esc ironjacamar jgroups212
    mojarra prelink python-sprox python-umemcache
    rubygem-activerecord-nulldb-adapter scalacheck typesafe-config


FTBFS (rawhide) (not depended on) (33): UpTools akka apt-maven-plugin
    bcfg2 clojure-compat clojure-contrib clojure-maven-plugin clucy
    cpm emacs-common-ess epris gdmap honeyd jabref lancet libigtl
    mdsplib mule nurbs++ opengrok openuniverse pfHandle prover9
    publican-redhat qtdbf quarry robert-hooke rubygem-git-up
    rubygem-icalendar scala-stm shrinkwrap-resolver spark xmms-flac

-- 
The script creating this output is run and developed by Fedora
Release Engineering. Please report issues at its trac instance:
https://fedorahosted.org/rel-eng/
The sources of this script can be found at:
https://git.fedorahosted.org/cgit/releng/tree/scripts/find_unblocked_orphans.py


More information about the devel mailing list